Bug 199636 - LSPP/EAL4+ Linux Common Criteria Security Certification: Audit print events
Summary: LSPP/EAL4+ Linux Common Criteria Security Certification: Audit print events
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: cups (Show other bugs)
(Show other bugs)
Version: 5.0
Hardware: All Linux
high
medium
Target Milestone: ---
: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Keywords: Reopened
Depends On: 208676 210562
Blocks: 181704
TreeView+ depends on / blocked
 
Reported: 2006-07-20 21:13 UTC by Irina Boverman
Modified: 2009-06-19 08:33 UTC (History)
0 users

Fixed In Version: 5.0.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-22 15:48:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Irina Boverman 2006-07-20 21:13:44 UTC
Description of problem:
This patch is needed for CC evaluation. It was developed by HP/Matt Anderson. We
need to have this patch in RHEL 5.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Tim Waugh 2006-07-21 10:34:23 UTC
There is no attachment.

Comment 2 Irina Boverman 2006-07-21 13:52:36 UTC
Tim, this the same patch you have already applied in 1.2.2-3, and commented on
lspp-redhat list. I filed this request to track it in RHEL5. Please let me know
if you need anything else.
Irina.

Comment 3 Tim Waugh 2006-07-25 16:56:33 UTC
Patch is applied in rawhide.  Closing.

Comment 7 Tim Waugh 2006-10-17 14:25:29 UTC
Depends on bug #210562.

Comment 11 Jay Turner 2006-11-22 15:48:02 UTC
Closing out as patch appears in cups-1.2.4-9.1.


Note You need to log in before you can comment on or make changes to this bug.